
Figure - Bug #118340
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT3】【小窗模式】mini模式下，拖动小窗，小窗关闭
2023-05-29 16:15 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-05-29

Priority: High Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0106.C104(X104)

Resolution: INVALID Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description

【测试步骤】

打开一个小窗应用，进入mini小窗模式，拖动mini小窗

【预期结果】

拖动小窗显示正常

【测试结果】

小窗应用关闭

History

#1 - 2023-05-29 16:33 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-鲁凯峰

#2 - 2023-05-29 16:59 - CD FW-鲁凯峰

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-鲁凯峰 to 物联网测试组_CDTS  唐霞 

- Resolution changed from -- to INVALID

从视频看小窗消失是触发到了返回手势,相关日志如下

05-29 16:13:35.385  6006  6006 D ViewTouchDebug: mView : DecorView@124f762[SplashActivity]Receive event : KeyEvent { action=ACTION_DOWN,

keyCode=KEYCODE_BACK, scanCode=0, metaState=0, flags=0x48, repeatCount=0, eventTime=5205530, downTime=5205530, deviceId=-1, source=0x101,

displayId=0 }

05-29 16:14:06.306 18884 18884 D ViewTouchDebug: mView : DecorView@cc58259[MainActivity]Receive event : KeyEvent { action=ACTION_DOWN,

keyCode=KEYCODE_BACK, scanCode=0, metaState=0, flags=0x48, repeatCount=0, eventTime=5236452, downTime=5236452, deviceId=-1, source=0x101,

displayId=0 }

这个是正常现象

#3 - 2023-06-02 17:27 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED
#4 - 2023-06-02 17:27 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

中科创达软件股份有限公司20230529-161454.mp4 11.6 MB 2023-05-29 物联网测试组_CDTS  唐霞 

529小窗.log 9.39 MB 2023-05-29 物联网测试组_CDTS  唐霞 
